- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 8a1bd903-c499-4e3d-9e29-4a6aab82b022
    creation_time: 2023-02-17T13:44:44.213939Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark18_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark18_conjunctive.c: 2dc2db50b0fd020db5bacebd62c36abda1395b203401481e547bf4c8b434a763
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark18_conjunctive.c
    file_hash: 2dc2db50b0fd020db5bacebd62c36abda1395b203401481e547bf4c8b434a763
    line: 26
    column: 0
    function: main
  loop_invariant:
    string: i == k && k <= n
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 854a9916-ba16-460f-9927-3ecd88ca875e
    creation_time: 2023-02-17T13:44:44.214321Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark18_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark18_conjunctive.c: 2dc2db50b0fd020db5bacebd62c36abda1395b203401481e547bf4c8b434a763
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark18_conjunctive.c
    file_hash: 2dc2db50b0fd020db5bacebd62c36abda1395b203401481e547bf4c8b434a763
    line: 30
    column: 0
    function: main
  location_invariant:
    string: i == k && k == n
    type: assertion
    format: C

